/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

/*
* { margin: 0; padding: 0; }
body { font: 12px Georgia, serif; }
html { overflow-y: scroll; }
a { text-decoration: none; }
a:focus { outline: 0; }
p { font-size: 15px; margin: 0 0 20px 0; }
*/
/*#page-wrap { width: 440px; margin: 80px auto; }*/
/*#page-wrap { width: 440px; margin: 80px auto; }*/
/*h1 { font: bold 40px Sans-Serif; margin: 0 0 20px 0; }*/

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example two */

/*#tabs .list-wrap { padding: 10px; margin: 0 0 50px 0; }*/

#tabs ul { list-style: none; }
/*#example-two ul li a { display: block; border-bottom: 1px solid #cc0000; padding: 4px; color: #666; }
#example-two ul li a:hover { background: #333; color: white; }
#example-two ul li:last-child a { border: none; }*/

#tabs .nav { overflow: hidden; border-bottom: thin; border-bottom-style: solid; border-bottom-color: #014A94;}
#tabs .nav li { width: 33.33%; float: left; padding: 2rem 0 0 0; font-size: 14px; font-weight: bold;}
#tabs .nav li.last { margin-right: 0;  padding: 2rem 0 0 0; font-size: 14px; font-weight: bold;}
#tabs .nav li a { display: block; padding: 5px; background: white; color: black; font-size: 14px; text-align: center; border: 0;  padding: 2rem 0 2rem 0; }

/*#tabs li a.current,#tabs li a.current:hover { background-color: #cc0000 !important; color: white; }*/
#tabs li a.current,#tabs li a.current:hover { background-color: white !important; color: black;}
#tabs li a.current2,#tabs li a.current2:hover { background-color: #014A94 !important; color: white;}
#tabs .nav li a:hover, #tabs .nav li a:focus { background-color: #014A94 !important; color: white;}
